#language: ru

Функционал: 12_oper_planning. Заполнение организации и валюты

Сценарий: 12_oper_planning.01.009 Создание валюты
	Дано Я подключаюсь под "Администратор"
	И Я создаю валюту RUB

Сценарий: 12_oper_planning.01.009 Создание организации
	И Я создаю организацию
